// 网站基本设置
export const siteInfo = {
  display: false,
  zhTitle: '中科在线（长春）',
  // enTitle: 'Changchun Furui Technology Co., Ltd',
  logo_url: '/src/assets/logo.png'
}
// 菜单设置
export const menuInfo = {
  info: {
    display: false,
    mode: 'horizontal',
    backColor: '#242f42',
    textColor: '#ffffff'
    // actColor: '#fe950e',
    // actColor: '#ffffff',
  },
  menuList: [
    { icon: '', path: '/live', name: '直播大厅' },
    { icon: '', path: '/channel', name: '科技频道' },
    { icon: '', path: '/market', name: '科技超市' },
    { icon: '', path: '/interflow', name: '交流合作' },
    { icon: '', path: '/service', name: '创新服务' },
    { icon: '', path: '/universal', name: '科学普及' }
  ]
}
// 轮播图设置
export const bannerInfo = {
  info: {
    display: false,
    // 轮播高度
    height: '400px',
    // 指示器触发方式-默认值：hover,click：点击
    trigger: '',
    // 是否自动切换-默认值：true
    autoplay: true,
    // 自动切换秒数
    interval: 3000,
    // 指示器位置显示-默认值：显示，outside：外部，none：不显示,
    indicatorpos: '',
    // 切换箭头-默认值：鼠标滑过时显示，always：一直显示，never：一直隐藏
    arrow: '',
    // 轮播类型-card：卡片化
    type: '',
    // 是否循环显示：默认值：true
    loop: true,
    // 轮播垂直方向显示-默认值：横向，vertical：垂直
    direction: 'horizontal'
  },
  list: []
}
// 网站底部信息
export const footInfo = {
  display: true,
  content:
    '<p>技术运营：长春市福瑞科技有限公司</p><p>技术支持：长春市福瑞科技有限公司</p><p>地址：吉林省长春市朝阳区前进大街1244号电话：12345678901微信：123456邮箱：123456@163.com</p><p>吉ICP备2020007658号-1 Copyright 2019 版权所有 长春市福瑞科技有限公司 All Rights Reserved</p>'
}
export const questionList = [
  {
    title: '手机号的作用？',
    content: '手机号仅作为个人用户登录平台唯一凭证。手机号在平台上发布信息时，作为联系方式之一的重要信息。请注册用户务必谨慎填写！'
  },
  {
    title: '机构代码或邀请码的作用？',
    content:
      '机构代码或邀请码是确定您属于哪一机构，并归属于该机构下的用户，该机构会对您注册时所填信息进行审核，审核通过的用户，方可登录平台，并进行信息查看于发布。如您不知自身所在机构，可填写默认机构代码或邀请码',
    other: '机构代码或邀请码：INVESTOR'
  },
  {
    title: '用户类别？',
    content: '如您不选择用户类别，是不允许您进行下一步基本资料的填写！'
  },
  {
    title: '统一社会信用代码？',
    content: '统一社会信用代码作为企业用户登录平台唯一凭证。也可作为证实法人及其组织的一项证明。'
  }
]
